*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Roboto', serif;
}

#landing{
    height: 100vh;
    background: url(images/steel.jpg);
    background-size:     cover;                    
    background-repeat:   no-repeat;
    background-position: center center; 
}


#landing-catalog{
  height: 200vh;
  background: url(images/steel.jpg);
  background-size:     cover;                    
  background-repeat:   no-repeat;
  background-position: center center; 
}

#landing-product{
  height: 100vh;
  background: url(images/steel.jpg);
  background-size:     cover;                    
  background-repeat:   no-repeat;
  background-position: center center; 

}

#landing-add{
  height: 100vh;
  background: url(images/steel.jpg);
  background-size:     cover;                    
  background-repeat:   no-repeat;
  background-position: center center; 

}

#landing-dashboard{
  height: 200vh;
  background: url(images/steel.jpg);
  background-size:     cover;                    
  background-repeat:   no-repeat;
  background-position: center center; 

}


#buyQuantity{
  width: 200px;
}

.card-text{
  font-size: large;
}
.logo{
    width: 50px
}

.jumbotron{
  height: 50vh;
}

#icon {
  height:  100px;
}

div > .jumbotron p{
    font-family: 'Roboto', cursive;
    color: white;
}

#login{
  padding: 100px;
}
.ibeam{
  height: 100px;
}
.btn{
    width: 130px; 
    height: 55px;
    padding: 15px 10px;
    border: 2px solid #000;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    background: grey;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
    margin: 7px;
  }
  
 
  .btn:after {
    position: absolute;
    content: "";
    top: 8px;
    left: 6px;
    width: 90%;
    height: 70%;
    border: 1px solid #000;
    opacity: 0;
    transition: all 0.3s ease;
  }
  .btn:hover:after {
    opacity: 1;
    background-color: transparent;
  }
  

.landing-spacing1{
    height: 150px;

}
.landing-spacing{
    height: 100px;

}


#catalog-spacing{
  height: 100px;
}
#cardDetails{
  width: 300px;
}

@media (max-width: 992px){
    #landing{
      background: url(images/steel.jpg);
    }

    #landing-catalog{
      height: 350vh;
    } 

    #landing-product{
      height: 100vh;

    }
    .card{
      margin: 20px
    }
  
    .jumbotron{
    padding: 100px;
    margin: 10px
    }
    div > .jumbotron p{
    color: white;
    }
    .landing-spacing1{
    height: 200px;   
    }
    .landing-spacing{
    height: 100px;
  }
}

@media (max-width: 576px){
    #landing{
    background: url(images/steel.jpg);
    }

    #landing-catalog{
      height: 700vh;
    } 

    #landing-add{
      height: 175vh;
    } 
  

    div > .jumbotron p{
    color: white;
    text-align: center;
    align-items: center;
    }

    .btn{
      margin: 15px;
    }

    .jumbotron{
        padding: 10px;
        margin: 10px
    }
    
    .card{
      margin: 20px
    }
    .landing-spacing1{
    height: 25px;   
    }
    .landing-spacing{
    height: 0px;
  }
   #register-spacing{
     height: 100px;
  }
}

